lapacke_zhpsv.c(3)

NAME
lapacke_zhpsv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhpsv (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, lapack_complex_double *ap, lapack_int *ipiv, lapack_complex_double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_zhpsv (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, lapack_complex_double * ap, lapack_int * ipiv, lapack_complex_double * b, lapack_int ldb)

Definition at line 36 of file lapacke_zhpsv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.